Пакет libnl1: Информация

Исходный пакет: libnl1
Версия: 1.1-alt4
Собран:  31 марта 2022 г. 1:29
Сообщить об ошибке в пакете
Домашняя страница: http://www.suug.ch/~tgr/libnl/

Лицензия: LGPL
О пакете: library for applications dealing with netlink sockets
Описание: 
libnl is a library for applications dealing with netlink sockets. The library
provides an interface for raw netlink messaging and various netlink family
specific interfaces.

Список rpm-пакетов, предоставляемых данным srpm-пакетом:
libnl1 (e2kv6, e2kv5, e2kv4, e2k)
libnl1-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
libnl1-devel (e2kv6, e2kv5, e2kv4, e2k)

Сопровождающий: Alex V. Myltsev


Последнее изменение


24 марта 2013 г. Igor Vlasenko 1.1-alt4
- restored libnl1-devel (required for lldpad)
13 февраля 2013 г. Mikhail Efremov 1.1-alt3
- Renamed libnl -> libnl1 and drop libnl-devel subpackage.
- Package as legacy library.
21 марта 2011 г. Eugeny A. Rostovtsev 1.1-alt2.qa2
- Rebuilt for debuginfo